unit PCadReg;

interface
uses Classes,
PowerCad,
pcGUI,
PCLayerDlg,PCMacroDlg,PCBlockDlg,PCPluginDlg,PCFillDlg;

procedure Register;

implementation

Procedure Register;
Begin
  RegisterComponents('PowerCAD',
                     [TPowerCad,
                     TCADInterface,
                     TPCMacroDialog,TPCLayerDlg,TPCBlockDlg,TPCPluginDlg,TPCFillDlg
                     ]);
End;

end.
